SLREGISTER(1)

NAME
slregister - receive status updates from a SooperLooper engine

SYNOPSIS
slregister target_port_# sl_server_port_# [unregister]

DESCRIPTION
The target_port_# is the OSC port of the server you wish to receive status updates from SooperLooper and sl_server_port_# is your SL port (for example use 9951 for the standalone SL, or 10051 for the AU plugin).

SEE ALSO

sooperlooper(1), slconsole(1)

AUTHORS
This manual page was written by Alessio Treglia <quadrispro@ubuntu.com> for the Debian project (and may be used by others).